Outerra forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

Outerra Tech Demo download. Help with graphics driver issues

Author Topic: Which Microsoft Visual C++ Redistributable Versions are necessary for FBX Import  (Read 1198 times)

BlackHammer

  • Jr. Member
  • *
  • Posts: 12

Hi,
Is only the 2010 Version (x86/x64) essential for the FBX Importer or other Version like 2012.... 2013 etc.
Are problems between the different versions known.
I have installed different versions.....2010...2012 and 2013.
I have installed Outerra on my Netbook too. Here i have the same Error that i have on my PC before i have reinstall the OS.
FBX Import Error : msg here!
Can it be possible that some software stands in conflict with Microsoft Visual C++ Redistributable and that this the reason for the problem with the FBX Importer?

Greetings

Black Hammer
Logged

cameni

  • Brano Kemen
  • Outerra Administrator
  • Hero Member
  • *****
  • Posts: 6647
  • Pegs is clever, but tae hain’t a touch sentimental
    • outerra.com

Only the 2010 version is needed, and if you got the "msg here" error, it means the runtime already loaded ok. The error means some problem with the FBX file.
Logged